From: Michael Fladischer <FladischerMichael@fladi.at>
Date: Fri, 29 Dec 2023 22:21:08 +0000
Subject: Replace distutils with setuptools in preparation for Python 3.12.

---
 setup.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.py b/setup.py
index e1d44e8..19d83bf 100644
--- a/setup.py
+++ b/setup.py
@@ -1,4 +1,4 @@
-from distutils.core import setup
+from setuptools import setup
 from pathlib import Path
 
 
